<?
  include("../../clases/BDConexion.php");
  include("../../clases/clsReq.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  
  $objDoc=new clsReq;
  $existecod=$objDoc->Existe_Empresa($ruc_emp);  

if($existecod==0){	
	$objDoc->Grabar_Empresa($raz_emp,$dir_emp,$ruc_emp,$cont_emp,$tipo_pais,$ciud_emp); 
	Redirigir("../cvp_dir_emp.php");	

}else{
    Redirigir("../cvp_nueva_empresa.php?men=1&raz_emp=$raz_emp&dir_emp=$dir_emp&ruc_emp=$ruc_emp&cont_emp=$cont_emp&valor1=$tipo_pais&ciud_emp=$ciud_emp");
}  

?>

